This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 904231 - Underspecific build requires
Underspecific build requires
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.7.0-openjdk (Show other bugs)
5.9
All Linux
unspecified Severity low
: rc
: ---
Assigned To: jiri vanek
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 14:41 EST by jcpunk
Modified: 2013-04-23 01:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-23 01:51:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jcpunk 2013-01-25 14:41:49 EST
Description of problem:
The package cannot be built with zlib < 1.2.3-7.el5

Version-Release number of selected component (if applicable):java-1.7.0-openjdk-1.7.0.9-2.3.4.el5.1


How reproducible: always


Steps to Reproduce:
1. install zlib from RHEL5.6
2. rpmbuild --rebuild java-1.7.0-openjdk-1.7.0.9-2.3.4.el5.1.src.rpm
3. build requires 'pass' but an error fixed in 1.2.3-7.el5 will always happen
  
Actual results:
cannot build

Expected results:
build requires correctly requires the newer zlib

Additional info:

Note You need to log in before you can comment on or make changes to this bug.